<!doctype html>
<html class="starting-up" dir="$i18n{textdirection}"
    bookmarkbarattached="$i18n{bookmarkbarattached}" lang="$i18n{language}">
<head>
<meta charset="utf-8">
<title>$i18n{title}</title>
<!-- Don't scale the viewport in either portrait or landscape mode.
     Note that this means apps will be reflowed when rotated (like iPad).
     If we wanted to maintain position we could remove 'maximum-scale' so
     that we'd zoom out in portrait mode, but then there would be a bunch
     of unusable space at the bottom.
-->
<meta name="viewport"
      content="user-scalable=no, width=device-width, maximum-scale=1.0">

<link id="themecss" rel="stylesheet">
<script src="../../../../ui/webui/resources/js/assert.js"></script>
<script src="../../../../ui/webui/resources/js/util.js"></script>
<script>
// Until themes can clear the cache, force-reload the theme stylesheet.
$('themecss').href = 'chrome://theme/css/new_tab_theme.css?' + Date.now();
</script>
<link rel="stylesheet" href="chrome://resources/css/text_defaults.css">
<link rel="stylesheet" href="../../../../ui/webui/resources/css/bubble.css">
<link rel="stylesheet" href="../../../../ui/webui/resources/css/menu.css">
<link rel="stylesheet" href="../../../../ui/webui/resources/css/menu_button.css">
<link rel="stylesheet" href="../../../../ui/webui/resources/css/widgets.css">
<link rel="stylesheet" href="apps_page.css">
<link rel="stylesheet" href="nav_dot.css">
<link rel="stylesheet" href="new_tab.css">
<link rel="stylesheet" href="tile_page.css">
<link rel="stylesheet" href="trash.css">
<script src="../../../../ui/webui/resources/js/action_link.js"></script>
<script src="../../../../ui/webui/resources/js/event_tracker.js"></script>
<script src="../../../../ui/webui/resources/js/parse_html_subset.js"></script>

<script src="../../../../ui/webui/resources/js/cr.js"></script>
<script src="../../../../ui/webui/resources/js/cr/event_target.js"></script>
<script src="../../../../ui/webui/resources/js/cr/ui.js"></script>
<script src="../../../../ui/webui/resources/js/cr/ui/bubble.js"></script>
<script src="../../../../ui/webui/resources/js/cr/ui/context_menu_handler.js"></script>
<script src="../../../../ui/webui/resources/js/cr/ui/drag_wrapper.js"></script>
<script src="../../../../ui/webui/resources/js/cr/ui/focus_manager.js"></script>
<script src="../../../../ui/webui/resources/js/cr/ui/menu_item.js"></script>
<script src="../../../../ui/webui/resources/js/cr/ui/menu.js"></script>
<script src="../../../../ui/webui/resources/js/cr/ui/position_util.js"></script>
<script src="../../../../ui/webui/resources/js/cr/ui/menu_button.js"></script>
<script src="../../../../ui/webui/resources/js/icon.js"></script>

<script src="tile_page.js"></script>
<script src="apps_page.js"></script>
<script src="dot_list.js"></script>
<script src="trash.js"></script>
<script src="touch_handler.js"></script>
<script src="card_slider.js"></script>
<script src="page_list_view.js"></script>
<script src="page_switcher.js"></script>

<script src="nav_dot.js"></script>
<script src="new_tab.js"></script>
</head>

<body>
  <div id="card-slider-frame">
    <button id="page-switcher-start" class="page-switcher custom-appearance"
        tabindex="2" hidden>‹
    </button>
    <div id="page-list"></div>
    <button id="page-switcher-end" class="page-switcher custom-appearance"
        tabindex="2" hidden>›
    </button>
    <div id="attribution">
      <span>$i18n{attributionintro}</span>
      <img id="attribution-img">
    </div>
  </div>

  <div id="footer">
    <div id="footer-border"></div>
    <div id="footer-content">
      <div id="logo-img">
        <img alt="" src="chrome://theme/IDR_PRODUCT_LOGO_32">
      </div>

      <ul id="dot-list">
      </ul>

      <div id="footer-menu-container" class="menu-container">
        <a id="chrome-web-store-link">
          <span id="chrome-web-store-title">$i18n{webStoreTitleShort}</span>
        </a>
      </div>

      <div id="trash" class="trash">
        <span class="lid"></span>
        <span class="can"></span>
        <span class="trash-text">$i18n{appuninstall}</span>
      </div>
    </div>
  </div>

  <div id="login-container" hidden>
    <div id="login-status-header-container" class="login-status-row">
      <div id="login-status-header"></div>
    </div>
    <div id="login-status-sub-header"></div>
  </div>
</body>

<!-- A div to hold all the templates, and in the darkness bind them. -->
<div hidden>

<!-- App Contents w/ Large Icon -->
<div id="app-large-icon-template" class="app-contents">
  <div class="app-img-container" aria-hidden="true">
    <img class="invisible" alt="">
  </div>
  <span class="title"></span>
</div>

<!-- App Contents w/ Small Icon -->
<div id="app-small-icon-template" class="app-contents">
  <div class="app-icon-div" aria-hidden="true">
    <div class="app-img-container">
      <img class="invisible" alt="">
    </div>
    <div class="color-stripe"></div>
  </div>
  <span class="title"></span>
</div>

</div>

<!-- This is used to measure text in the current locale. It is not visible. -->
<div id="fontMeasuringDiv"></div>

</html>
